<style>
<!--
.menuskin{
position:absolute;
background-color:004924;
border:1px solid black;
font:normal 11px Verdana;
line-height:18px;
z-index:100;
visibility:hidden;
filter:progid:DXImageTransform.Microsoft.shadow(color='#000000', Direction=135, Strength=2);
}

.menuskin a{
text-decoration:none;
color:white;
padding-left:5px;
padding-right:5px;
}
.menuskin a:visited {
	color: white;
	text-decoration: none;
}
.MenuBar  {
	font-family: Verdana, Arial, Helvetica;
	font-size: 12px;
	cursor: hand;
}
#mouseoverstyle{
background-color:#002211;
}

#mouseoverstyle a{
color:white;
}

.PageBody1
{
	background-color: D4C5A9;
	color: #000000;
	font-family: Verdana, Arial, Helvetica;
	margin: 1;
	background-image: url("/images/1/background.jpg");
}
.PageBody1 a {
	text-decoration: none;
	color: #990000;
}
.PageBody1 a:hover {
	text-decoration: none;
}
.PageBody1 a:visited {
	text-decoration: none;
	color: #993300;
}
.PageBody1 a:active {
	text-decoration: none;
}

.PageBody7
{
	background-color: C4AD93;
	color: #000000;
	font-family: Verdana, Arial, Helvetica;
	margin: 1;
}
.PageBody7 a {
	text-decoration: none;
	color: #004924;
}
.PageBody7 a:hover {
	text-decoration: none;
}
.PageBody7 a:visited {
	text-decoration: none;
	color: #004924;
}
.PageBody7 a:active {
	text-decoration: none;
}


.Link  {
	border-color: #D4C5A9;
	border-width: 2px;
	border-style: groove;
	font-family: Verdana, Arial, Helvetica;
	font-size: 70%;
	padding: 1px 1px 1px 1px;
	cursor: hand;	
	text-decoration: none;
	color: black;
}
.Link a {
	color: black;
	text-decoration: none;
}
.Link a:hover {
	color: black;
	text-decoration: none;
}
.Link a:visited {
	color: black;
	text-decoration: none;
}
.Link a:active {
	color: black;
	text-decoration: none;
}
.SubLink {
	border-color: #D4C5A9;
	border-width: 1px;
	border-style: solid;
	font-family: Verdana, Arial, Helvetica;
	font-size: 70%;
	padding: 1px 15px 3px 11px;
	cursor: hand;
	color: black;
}
.SubLink a {
	color: black;
	text-decoration: none;
}
.SubLink a:hover {
	color: black;
	text-decoration: none;
}
.SubLink a:visited {
	color: black;
	text-decoration: none;
}
.SubLink a:active {
	color: black;
	text-decoration: none;
}
.ToolBar {
	border-color: #FFFFFF;
	border-width: 2px;
	border-style: groove;
	font-family: Verdana, Arial, Helvetica;
	font-size: 70%;
	padding: 1px 15px 3px 11px;
}
.ToolBarText {
	color: white;
	text-decoration: none;
}
.ToolBarLink  {
	border-width: 0px;
	font-family: Verdana, Arial, Helvetica;
	font-size: 70%;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	cursor: hand;
}
.FooterBar1
{
	background-color:D4C5A9;
	color: #000000;
	font-family: Verdana, Arial, Helvetica;
	font-size: 70%;
}
.FooterBar7
{
	background-color:FBDEBC;
	color: #000000;
	font-family: Verdana, Arial, Helvetica;
	font-size: 70%;
}
.FormTable
{
	font-family: Verdana, Arial, Helvetica;
	font-size: 90%;
}
.ForumTable
{
	font-family: Verdana, Arial, Helvetica;
	font-size: 90%;
	border-width: 2px;
	border-style: groove;
	border-color: #C6D3CC;
}
.TopNav
{
	font-family: Verdana, Arial, Helvetica;
	font-size: 60%;
	color: #000000;
	font: bold;
	text-decoration: none;
}
.TopNav a
{	
	text-decoration: none;
}
.TopNav a:visited {
	color: #000000;
	text-decoration: none;
}
.WhatsNew
{
	font-family: Verdana, Arial, Helvetica;
	font-size: 80%;
	background: #FFFFFF;
	text-decoration: none;
}
.ArticleText
{
	font-family: Verdana, Arial, Helvetica;
	font-size: 80%;
}
-->
</style>